Bug 95044 - Elements content panel has empty space for pie charts
Summary: Elements content panel has empty space for pie charts
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Chart-Sidebar
  Show dependency treegraph
 
Reported: 2015-10-14 10:25 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-12-03 14:49 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
screenshot of step 5 (27.95 KB, image/png)
2015-10-14 10:25 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-10-14 10:25:12 UTC
Created attachment 119601 [details]
screenshot of step 5

Steps:
1) Open Writer
2) Insert chart
3) Click on chart to show chart sidebar
4) Change chart type to pie
5) Axes and gridlines sections of the elements content panel are hidden but the space where they were is still present
6) Exit and re-enter chart edit mode
7) The large empty space in elements content panel has shrunk but still isnt completely hidden

Attempted to fix the issue at step 7 by changing things in the .ui file, but wasnt able to and didnt find anything in sidebar.xcu either.

Version: 5.1.0.0.alpha1+
Build ID: 143fb0a4b5d4ab69d4928299d8112ab95d99870a
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2015-10-11_00:06:41
Locale: en-US (en_US.UTF-8)
Comment 1 QA Administrators 2016-11-08 11:27:43 UTC Comment hidden (obsolete)
Comment 2 QA Administrators 2019-12-03 14:49:25 UTC
Dear Yousuf Philips (jay),

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug